@charset "UTF-8";
/* -------------------------------------------------------
 reset
------------------------------------------------------- */
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

article, aside, details, figcaption, figure, main,
footer, header, hgroup, menu, nav, section {
  display: block; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote::before, blockquote::after,
q::before, q::after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

html {
  font-size: 14px;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent; }

/*
--------------------------------------------------------- */
html {
  overflow-y: scroll; }

html, body {
  font-size: 62.5%; }

/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc {
  display: block !important; }

.sp {
  display: none !important; }

/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 767px) {
  .pc {
    display: none !important; }

  .sp {
    display: block !important; } }
/* -------------------------------------------------------
 body
------------------------------------------------------- */
body {
  font-family: "Noto Sans Japanese","メイリオ", sans-serif;
  width: 100%;
  -webkit-text-size-adjust: 100%;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.5;
  color: #300000;
  box-sizing: border-box; }

/* -------------------------------------------------------
 parts
------------------------------------------------------- */
/* fonts
------------------------------------------------------- */
a {
  color: #333;
  text-decoration: none; }

a:hover,
a:active {
  text-decoration: none;
  opacity: .7;}

.txtC {
  text-align: center !important; }

.txtR {
  text-align: right !important; }

.txtL {
  text-align: left !important; }

.bold {
  font-weight: bold !important; }

.normal {
  font-weight: normal !important; }


/*-- color -- */
.red {
  color: #e00100; }

.blue {
  color: #00479d; }

.yellow {
  color: #e39600; }



/* Tools
------------------------------------------------------- */
.clear {
  clear: both; }

.block {
  display: block; }

/* img
------------------------------------------------------- */
img {
  max-width: 100%;
  height: auto;
  border: 0; }

.img-rp {
  display: block;
  width: 100%;
  height: auto; }

/* img hover */
a:hover img {
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7; }

/* -------------------------------------------------------
 mainTtl
------------------------------------------------------- */
.mainTtl{
  width: 100%;
  height: 50vh;
}
.mainTtlInner{
  width: 100%;
  max-width: 1200px;
  height: 100%;
  margin: 0 auto;
  position: relative;
}
.mainTtl.secListTtl{
  background: url(../img/common/bg_mainTtl.png) center top no-repeat;
  background-size: cover;
}
.mainTtlInner .mainTtlcont{
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}

.mainTtl .mainTtlTxt{
  text-align: center;
  font-size: 3rem;
  font-weight: bold;
  margin-top: 130px;
  text-shadow:
    0 0 25px #edf8ff,
    0 0 20px #edf8ff,
    0 0 0.40px #edf8ff;
}
.mainTtl .mainTtlTxt span{
  display: block;
  font-family: 'Marck Script', cursive;
  color: #57ac34;
  margin-top: 15px;
  font-size: 2rem;
  font-weight: normal;
}


@media all and (max-width: 767px) {
  .mainTtl .mainTtlTxt{
    text-align: center;
    font-size: 2rem;
    font-weight: bold;
    margin-top: 60px;
  }
  .mainTtl .mainTtlTxt span{
    margin-top: 10px;
    font-size: 1.4rem;
  }
}

/* -------------------------------------------------------
 header
------------------------------------------------------- */
.header{
  position: relative;
}
.header h1{
  padding: 10px;
}
/* menu
------------------------------------------------------- */
.gNav{
  position: fixed;
  z-index: 500;
  right: 0;
  top: 0;
  transform: translateY(-480px);
  transition: transform .5s;
  padding: 15px;
}
.gNav.active{
  transform: translateY(0);
}
.toggleCover{
  /*position: fixed;*/
  width: 76px;
  /*top: 10px;
  right: 15px;*/
  z-index: 200;
  float: right;
}
.toggle{
  border-radius: 8px;
  background: rgba(88,181,48,.8);
  color: #fff;
  text-align: center;
  width: 76px;
  height: 76px;
  border: 2px solid #fff;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-items: center;
  margin-bottom: 10px;
}
.toggle p {
  width: 100%;
  text-align: center;
}
.toggle p img{
  width: 47px;
}
.trigger {
  position: relative;
  width: 28px;
  height: 19px;
}
.trigger span {
  display: inline-block;
  position: absolute;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #FFF;
  border-radius: 4px;
  transition: all .4s;
}
.trigger span:nth-of-type(1) {
  top: 8px;
}
.trigger span:nth-of-type(2) {
  top: 16px;
}
.trigger span:nth-of-type(2)::after {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  width: 100%;
  height: 3px;
  background-color: #fff;
  border-radius: 4px;
  transition: all .4s;
}
.trigger span:nth-of-type(3) {
  bottom: -8px;
}
.trigger.active span:nth-of-type(1) {
  -webkit-transform: translateY(8px) scale(0);
          transform: translateY(8px) scale(0);
}
.trigger.active span:nth-of-type(2) {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.trigger.active span:nth-of-type(2)::after {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.trigger.active span:nth-of-type(3) {
  -webkit-transform: translateY(-8px) scale(0);
          transform: translateY(-8px) scale(0);
}
.btnSns{
  padding-top: 5px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.btnSns li{
  width: 48%;
  /*margin-bottom: 1%;*/
}
.btnSns li img{
  width: 100%;
}
.toggleWrap {
  background: rgba(88,181,48,.8);
  padding: 15px;
  /*position: fixed;*/
  z-index: 100;
  /*top: 0;
  left: 0;*/
  /*width: 100%;
  height: 100%;*/
  border: 2px solid #fff;
  margin-bottom: 15px;
  display: flex;
  align-items: center;
  border-radius: 8px;
}
.mainNav{
  margin: 0 auto;
}
.mainNav li {
  list-style-type: none;
}
.navItem {
  display: block;
  text-decoration: none;
  color: #fff;
  border-bottom: 1px dotted #fff;
  padding: 15px 50px 15px 0;
  /*text-align: center;*/
  /*font-weight: bold;*/
  font-size: 1.5rem;
  position: relative;
}
.navItem:after{
  content: "\f138 ";
  font-family: FontAwesome;
  position: absolute;
  right: 0;
}

.hide {
  opacity: 0;
  visibility: hidden;
  overflow: hidden;
}
.animation {
  -webkit-transition-property: opacity, visibility;
  transition-property: opacity, visibility;
  -webkit-transition-duration: .3s;
          transition-duration: .3s;
  -webkit-transition-timing-function: ease-in;
          transition-timing-function: ease-in;
}
.no-scroll {
  overflow: hidden;
}

@media all and (max-width: 767px) {
  .header h1 img{
    width: 200px;
  }
  .mainTtl {
    height: 40vh;
  }
  .mainTtlInner{
    width: 100%;
  }
  .gNav{
    width: 100%;
    transform: translateY(-390px);
  }
  .gNav.active{
    background: rgba(255,255,255,.8);
  }
  .toggleCover{
    width: 46px;
    top: 10px;
    right: 10px;
  }
  .toggle {
    width: 50px;
    height: 50px;
  }
  .toggle p{
    padding-top: 5px;
  }
  .toggle p img {
    width: 32px;
  }
  .btnSns{
    display: none;
  }
  .navItem {
    padding: 10px 50px 10px 0;
    /*text-align: center;*/
    /*font-weight: bold;*/
    font-size: 1.4rem;
    position: relative;
  }

}
/* -------------------------------------------------------
 breadcrumb
------------------------------------------------------- */
.breadcrumb{
  background: #61ca4d;
  color: #fff;
  font-size: 1.2rem;
  margin-bottom: 50px;
}
.breadcrumb a{
  color: #fff;
  display: block;
  padding: 0 15px 0 0;
  position: relative;
}
.breadcrumb a:after{
  font-family: "FontAwesome";
  content: '\f105';
  position: absolute;
  right: 0;
}
.breadcrumb ul {
  width: 100%;
  max-width: 1200px;
  padding: 15px 0;
  margin: 0 auto;
}
.breadcrumb ul li{
  display: inline-block;
  margin-right: 5px;
}
@media all and (max-width: 767px) {
  .breadcrumb{
    font-size: 1.2rem;
  }
  .breadcrumb ul{
    width: 100%;
    padding: 10px;
  }
}
/* -------------------------------------------------------
 content
------------------------------------------------------- */
.secCont{
  width: 100%;
  max-width: 1200px;
  margin: 0 auto 80px;
}
.cont h2{
  border-bottom: 1px dotted #000;
  padding-bottom: 5px;
  margin-bottom: 30px;
}
.cont h2 img{
  vertical-align: bottom;
}
.cont h3{
  /*color: #aacd06;*/
  font-weight: bold;
  margin-bottom: 30px;
}
.cont h4{
  /*color: #aacd06;*/
  font-size: 1.6rem;
  /*font-weight: bold;*/
  margin-bottom: 10px;
}
.cont h3 i,
.cont h4 i{
  color: #58b530;
  margin-right: 5px;
}
.secCont .secContBox{
  margin-bottom: 40px;
}
.secCont .secContBox h3{
  margin-bottom: 15px;
}

.secCont .secContTxt{
  margin-bottom: 25px;
}


@media all and (max-width: 1024px) {
 .secCont{
    width: 100%;
    padding: 0 20px;
    margin-bottom: 40px;
  }
  .cont h2 img{
    vertical-align: bottom;
    height: 25px;
  }
}

/* -------------------------------------------------------
 listLink
------------------------------------------------------- */
.listLink{
  background: #def479;
  padding: 50px 0;
}
.listLink .listLinkInner{
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.listLink .listLinkInner > a{
  width: 32%;
  position: relative;
  text-align: center;
  background: #fff;
  border-radius: 8px;
  padding: 0 0 35px;
}
.listLink .listLinkInner > a .listLinkTtl{
  font-size: 1.6rem;
}
.listLink .listLinkInner > a .listLinkTtl span{
  font-family: 'Marck Script', cursive;
  color: #57ac34;
  display: block;
}
.listLink .listLinkInner > a .listLinkArrow{
  position: absolute;
  bottom: 10px;
  right: 10px;
  height: 22px;
  width: 22px;
}
.listLink .listLinkInner > a .listLinkArrow img{
  height: 22px;
  width: 22px;
}
.listLink .listLinkInner > a .toAbout .listLinkImg{
  padding: 29px 0 20px 75px;
}
.listLink .listLinkInner > a .toNursing .listLinkImg{
  padding: 50px 0 23px 0;
}
.listLink .listLinkInner > a .toList .listLinkImg{
  padding: 33px 0 24px 0;
}
@media all and (max-width: 767px) {
  .listLink{
    padding: 25px 25px 15px;
  }
  .listLink .listLinkInner{
    width: 100%;
    flex-wrap: wrap;
  }
  .listLink .listLinkInner > a{
    width: 100%;
    padding: 0 20px 10px;
    margin-bottom: 10px;
  }
  .listLink .listLinkInner > a .toAbout .listLinkImg{
    padding: 15px 0 0 27px;
  }
  .listLink .listLinkInner > a .toAbout .listLinkImg img{
    height: 60px;
  }
  .listLink .listLinkInner > a .toNursing .listLinkImg{
    padding: 15px 0 8px 0;
  }
  .listLink .listLinkInner > a .toNursing .listLinkImg img{
    padding: 0;
    height: 60px;
  }
  .listLink .listLinkInner > a .toList .listLinkImg{
    padding: 15px 0 5px 0;
  }
  .listLink .listLinkInner > a .toList .listLinkImg img{
    height: 60px;
  }
}

/* -------------------------------------------------------
 footer
------------------------------------------------------- */
.footer{
  padding: 60px 0 0;
}
.footer h2{
  text-align: center;
  margin-bottom: 30px;
}
.footer .footerInner{
  width: 100%;
  max-width: 1200px;
  margin: 0 auto 80px;
}
.footer .footerInner .footerBox{
  width: 100%;
}
.footer .footerInner .footerBoxInfo{
  border-bottom: 1px solid #ccc;
  padding-bottom: 25px;
  margin-bottom: 50px;
}

.footer .footerInner .footerBox h2 img{
  width: 80%;
  max-width: 234px;
}
.footer .footerInner .footerBox p{
  font-size: 1.4rem;
  margin-bottom: 10px;
}
.footer .footerInner .footerBox .footerLink{
  margin-bottom: 30px;
}
.footer .footerInner .footerBox .footerLinkList{
  text-align: center;
  font-size: 1.4rem;
  margin-bottom: 10px;
  width: 100%;
}
.footer .footerInner .footerBox .footerLinkList li{
  display: inline-block;
  border-right: 1px solid #ccc;
}
.footer .footerInner .footerBox .footerLinkList li:last-child{
  border-right: 1px none;
}
.footer .footerInner .footerBox .footerLinkList li a{
  display: block;
  padding: 0 10px;
}
.footer .footerInner .footerBox .footerSns{
  padding-top: 10px;
  text-align: center;
}
.footer .footerInner .footerBox .footerSns ul li{
  display: inline-block;
  margin: 0 10px;
}
.footer .footerInner .footerBox .footerSns ul li img{
  width: 37px;
  height: 37px;
}
.footer .footerInner .footerBox .footerBoxAddressInner{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.footer .footerInner .footerBox .footerBoxAddressInner p{
  width: 48%;
  text-align: center;
  margin-bottom: 30px;
}
.footer .footerCopy{
  width: 100%;
  text-align: center;
  padding: 10px 0;
  color: #fff;
  background: #61ca4d;
  font-size: 1.2rem;
}
@media all and (max-width: 767px) {
  .footer{
    padding: 50px 0 0;
  }
  .footer .footerInner{
    flex-wrap: wrap;
    text-align: center;
    width: 100%;
    padding: 0 10px;
    font-size: .9rem;
    margin-bottom: 40px;
  }
  .footer .footerInner .footerBox{
    width: 100%;
    padding-bottom: 0;
  }
  .footer .footerInner .footerBoxAddress{
    order: 2;
  }
  .footer .footerInner .footerBoxAddress h2{
    margin-bottom: 20px;
  }
  .footer .footerInner .footerBoxAddress p{
    margin-bottom: 10px;
  }
  .footer .footerInner .footerBox .footerBoxAddressInner p{
    width: 100%;
    font-size: 1.2rem;
  }
  .footer .footerInner .footerBoxInfo{
    order: 1;
  }
  .footer .footerInner .footerBox .footerLink{
    border-bottom: none;
  }
  .footer .footerInner .footerBox .footerLinkList{
    text-align: center;
    font-size: 1rem;
  }
  .footer .footerInner .footerBox .footerLinkList li{
    margin-bottom: 15px;
  }
  .footer .footerInner .footerBox .footerLinkList li a{
    padding: 0 5px;
  }
}

/* -------------------------------------------------------
 title
------------------------------------------------------- */
.cont .secTtl{
  font-size: 1.8rem;
  font-weight: bold;
  border-bottom: 1px dotted #58b530;
  padding-bottom: 20px;

}
.cont .secTtl span{
  line-height: 1.5;
  display: block;
  border-left: 4px solid #58b530;
  padding: 0 0 0 8px;
}
.cont .secTtl span span{
  font-family: 'Marck Script', cursive;
  color: #57ac34;
  margin-left: 10px;
  font-weight: normal;
  display: inline;
  border-left: none;
}
.cont .secTtlSub{
  font-size: 1.6rem;
  font-weight: normal;
  color: #57ac34;
}
@media all and (max-width: 767px) {
  .cont .secTtl span span{
    display: block;
    margin-left: 0;
    padding: 0;
  }
}
/* -------------------------------------------------------
 mainimg
------------------------------------------------------- */
/* -------------------------------------------------------
 contents
------------------------------------------------------- */
/* -------------------------------------------------------
 layout
------------------------------------------------------- */
/* listTxt
---------------------------------------------------------- */
.listTxt li{
  margin-bottom: 10px;
  font-weight: bold;
  padding-left: 1em;
  text-indent: -.5em;
}
.listTxt li i{
  color: #58b530;
  display: inline;
}


/* listIndent
---------------------------------------------------------- */
.listIndent01 li{
  padding-left: 1em;
  text-indent: -1em;
  margin-bottom: 5px;
}
.listIndent02 li{
  padding-left: 2em;
  text-indent: -2em;
  margin-bottom: 5px;
}
/* list_grid2
---------------------------------------------------------- */
.grid2{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.grid2 li{
  width: 48%;
}
@media all and (max-width: 767px) {
  .grid2 li{
    width: 100%;
    margin-right: 0;
    margin-bottom: 40px;
  }
}
/* list_grid3
---------------------------------------------------------- */
.grid3{
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.grid3 li{
  width: 30%;
  margin-right: 5%;
}
.grid3 li:nth-child(3n){
  margin-right: 0;
}
@media all and (max-width: 767px) {
  .grid3 li{
    width: 100%;
    margin-right: 0;
    margin-bottom: 40px;
  }
}
/* -------------------------------------------------------
 contents
------------------------------------------------------- */
/* btn
---------------------------------------------------------- */
/* 01 */
.btn01{
  width: 100%;
  margin-bottom: 5px;
}
.btn01 a{
  display: block;
  padding: 10px 0;
  color: #fff;
  background: #aacd06;
}

/* table
---------------------------------------------------------- */
/* tbl01 */
.tbl01{
  width: 100%;
  border-top: 1px dotted #ccc;
}
.tbl01 a{
  color: #61ca4d;
  text-decoration: underline;
}
.tbl01 th,
.tbl01 td{
  padding: 15px;
  text-align: left;
  vertical-align: top;
  border-bottom: 1px dotted #ccc;
}
.tbl01 th{
  /*font-weight: bold;*/
  background: #f2fbc7;
}
.tbl01 td p{
  margin-bottom: 15px;
}
.tbl01 td p:last-child{
  margin-bottom: 0;
}

/* tbl02 */
.tbl02{
	width:100%;
	margin:0 auto 15px;
	background:#ffffff;
	padding:15px;
}
.tbl02 th,
.tbl02 td{
	padding:10px;
	border-top:1px dotted #ccc;
	border-bottom:1px dotted #ccc;
  vertical-align: middle;
}
.tbl02 thead th{
	text-align:center;
	background-color:#f2fbc7;
	color:#3c8c1a;
}
.tbl02 th{
  width: 165px;
	text-align:center;
	background-color:#f5f5f3;
}
.tbl02 td{
	text-align:center;
}
.spScroll{
overflow: auto;
white-space: nowrap;
}
.spScroll::-webkit-scrollbar{
 height: 5px;
}
.spScroll::-webkit-scrollbar-track{
 background: #F1F1F1;
}
.spScroll::-webkit-scrollbar-thumb {
 background: #BCBCBC;
}

/* tbl03 */
.tbl03{
	width:100%;
	margin:0 auto 25px;
	background:#ffffff;
	padding:15px;
}
.tbl03 th,
.tbl03 td{
	padding:10px;
	border:1px dotted #ccc;
  vertical-align: middle;
}
.tbl03 thead th{
	text-align:center;
	background-color:#f2fbc7;
	color:#3c8c1a;
}
.tbl03 th{
	text-align:center;
	background-color:#f5f5f3;
  width: 10%
}
.tbl03 td{
	text-align:center;
  width: 40%;
}
.spScroll{
overflow: auto;
white-space: nowrap;
}
.spScroll::-webkit-scrollbar{
 height: 5px;
}
.spScroll::-webkit-scrollbar-track{
 background: #F1F1F1;
}
.spScroll::-webkit-scrollbar-thumb {
 background: #BCBCBC;
}

@media all and (max-width: 767px) {
  .tbl01 th,
  .tbl01 td{
    padding: 10px;
    display: block;
    width: 100%;
  }
}
/* フォーム部品
---------------------------------------------------------- */
/* pageTop
---------------------------------------------------------- */
@media screen and (max-width: 767px) {
  .pageTop {
    margin: 60px 0 0; }
    .pageTop a {
      font-size: 3rem; } }
/* clearfix ------------------------------------------------------------------- */
.cf:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden; }

.cf {
  display: inline-block; }

/* Hides from IE Mac */
* html .cf {
  height: 1%; }

.cf {
  display: block; }

/* margin ------------------------------------------------------------------ */
.mt00 {
  margin-top: 0   !important; }

.mt05 {
  margin-top: 5px !important; }

.mt10 {
  margin-top: 10px !important; }

.mt12 {
  margin-top: 12px !important; }

.mt15 {
  margin-top: 15px !important; }

.mt20 {
  margin-top: 20px !important; }

.mt25 {
  margin-top: 25px !important; }

.mt30 {
  margin-top: 30px !important; }

.mt35 {
  margin-top: 35px !important; }

.mt40 {
  margin-top: 40px !important; }

.mt45 {
  margin-top: 45px !important; }

.mt50 {
  margin-top: 50px !important; }

.mr00 {
  margin-right: 0   !important; }

.mr05 {
  margin-right: 5px !important; }

.mr10 {
  margin-right: 10px !important; }

.mr12 {
  margin-right: 12px !important; }

.mr15 {
  margin-right: 15px !important; }

.mr20 {
  margin-right: 20px !important; }

.mr25 {
  margin-right: 25px !important; }

.mr30 {
  margin-right: 30px !important; }

.mr35 {
  margin-right: 35px !important; }

.mr40 {
  margin-right: 40px !important; }

.mr45 {
  margin-right: 45px !important; }

.mr50 {
  margin-right: 50px !important; }

.mb00 {
  margin-bottom: 0   !important; }

.mb05 {
  margin-bottom: 5px !important; }

.mb10 {
  margin-bottom: 10px !important; }

.mb12 {
  margin-bottom: 12px !important; }

.mb15 {
  margin-bottom: 15px !important; }

.mb20 {
  margin-bottom: 20px !important; }

.mb25 {
  margin-bottom: 25px !important; }

.mb30 {
  margin-bottom: 30px !important; }

.mb35 {
  margin-bottom: 35px !important; }

.mb40 {
  margin-bottom: 40px !important; }

.mb45 {
  margin-bottom: 45px !important; }

.mb50 {
  margin-bottom: 50px !important; }

.mb60 {
  margin-bottom: 60px !important; }

.ml00 {
  margin-left: 0   !important; }

.ml05 {
  margin-left: 5px !important; }

.ml10 {
  margin-left: 10px !important; }

.ml12 {
  margin-left: 12px !important; }

.ml15 {
  margin-left: 15px !important; }

.ml20 {
  margin-left: 20px !important; }

.ml25 {
  margin-left: 25px !important; }

.ml30 {
  margin-left: 30px !important; }

.ml35 {
  margin-left: 35px !important; }

.ml40 {
  margin-left: 40px !important; }

.ml45 {
  margin-left: 45px !important; }

.ml50 {
  margin-left: 50px !important; }

/* padding  ---------------------------------------------------------------- */
.pt00 {
  padding-top: 0   !important; }

.pt05 {
  padding-top: 5px !important; }

.pt10 {
  padding-top: 10px !important; }

.pt12 {
  padding-top: 12px !important; }

.pt15 {
  padding-top: 15px !important; }

.pt20 {
  padding-top: 20px !important; }

.pt25 {
  padding-top: 25px !important; }

.pt30 {
  padding-top: 30px !important; }

.pt35 {
  padding-top: 35px !important; }

.pt40 {
  padding-top: 40px !important; }

.pt45 {
  padding-top: 45px !important; }

.pt50 {
  padding-top: 50px !important; }

.pt60 {
  padding-top: 60px !important; }

.pt65 {
  padding-top: 65px !important; }

.pr00 {
  padding-right: 0   !important; }

.pr05 {
  padding-right: 5px !important; }

.pr10 {
  padding-right: 10px !important; }

.pr12 {
  padding-right: 12px !important; }

.pr15 {
  padding-right: 15px !important; }

.pr20 {
  padding-right: 20px !important; }

.pr25 {
  padding-right: 25px !important; }

.pr30 {
  padding-right: 30px !important; }

.pr35 {
  padding-right: 35px !important; }

.pr40 {
  padding-right: 40px !important; }

.pr45 {
  padding-right: 45px !important; }

.pr50 {
  padding-right: 50px !important; }

.pb00 {
  padding-bottom: 0   !important; }

.pb05 {
  padding-bottom: 5px !important; }

.pb10 {
  padding-bottom: 10px !important; }

.pb12 {
  padding-bottom: 12px !important; }

.pb15 {
  padding-bottom: 15px !important; }

.pb20 {
  padding-bottom: 20px !important; }

.pb25 {
  padding-bottom: 25px !important; }

.pb30 {
  padding-bottom: 30px !important; }

.pb35 {
  padding-bottom: 35px !important; }

.pb40 {
  padding-bottom: 40px !important; }

.pb45 {
  padding-bottom: 45px !important; }

.pb50 {
  padding-bottom: 50px !important; }

.pb60 {
  padding-bottom: 60px !important; }

.pb100 {
  padding-bottom: 100px !important; }

.pb110 {
  padding-bottom: 110px !important; }

.pb130 {
  padding-bottom: 130px !important; }

.pl00 {
  padding-left: 0   !important; }

.pl03 {
  padding-left: 3px !important; }

.pl05 {
  padding-left: 5px !important; }

.pl10 {
  padding-left: 10px !important; }

.pl12 {
  padding-left: 12px !important; }

.pl15 {
  padding-left: 15px !important; }

.pl20 {
  padding-left: 20px !important; }

.pl25 {
  padding-left: 25px !important; }

.pl30 {
  padding-left: 30px !important; }

.pl35 {
  padding-left: 35px !important; }

.pl40 {
  padding-left: 40px !important; }

.pl45 {
  padding-left: 45px !important; }

.pl50 {
  padding-left: 50px !important; }

.p00{
  padding: 0 !important;
}
